A{color:#0066CC; text-decoration:none}
A:hover{color:red; text-decoration:underline}
A:visited{color:3399FF; text-decoration:underline}
P{text-indent:15px; font-family:arial,helvetica,sans-serif; font-size:12pt; font-weight: 500; line-height:14pt}
TD{text-indent:0px; font-family:arial,helvetica, sans-serif; font-size:10pt; font-weight: 500}
#para{text-indent:15px; font-family:arial,helvetica, sans-serif; font-size:12pt; font-weight: 500; line-height:14pt}
#bob{ position: relative; top: 0; left: 0; margin: 0px 15px 0px 3px; padding: 5px 5px 0px 7px; text-indent:15px; font-family:arial,helvetica, sans-serif; font-size:10pt; font-weight: 600; line-height:14pt; text-align: center}
#copy{font-family:arial,helvetica, sans-serif; font-size:8pt; font-weight: 600; line-height:10pt; text-align: center}
#tm{font-family:arial,helvetica, sans-serif; font-size:10pt; line-height:13pt; text-align: center}
#big{font-family:arial,helvetica, sans-serif; font-size:15pt; line-height:18pt; text-align: left; font-weight: 100}
#big1{font-family:arial,helvetica, sans-serif; font-size:15pt; line-height:18pt; text-align: left; font-weight: 100}
#big2{font-family:arial,helvetica, sans-serif; font-size:20pt; line-height:22pt; text-align: left; font-weight: 500}
#cap{font-family:arial,helvetica, sans-serif; font-size:13pt; line-height:16pt; text-transform: uppercase; text-align: left; font-weight: 800}
#cap2{font-family:arial,helvetica, sans-serif; font-size:10pt; line-height:16pt; text-transform: uppercase; text-align: left; font-weight: 800}
#quote{font-family:arial,helvetica, sans-serif; font-style: italic; text-transform: uppercase; color: black; font-size:14pt; line-height:20pt; text-align: left; font-weight: 700}
#quote2{font-family:arial,helvetica, sans-serif; text-transform: uppercase; color: black; font-size:8pt; line-height:20pt; text-align: left; font-weight: 700}